4.2.0 a geçmeli miyim?

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 3311

Yorumlar : 6

Bilgilendirme : Bu konuya son mesaj 1766 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    ChordSolo - ait Kullanıcı Resmi (Avatar)

    Question 4.2.0 a geçmeli miyim?

    Arkadaşlar halen 4.1.9 kullanıyorum, herhangi bir sorun yaşamadım...
    Güncel temalar ve diğer yenilikler nedeniyle 4.2.0 a geçmeyi düşünüyorum ama kararsızım.
    Ne dersiniz sizce geçmeli miyim?
    Geçmeli isem nedenleriyle birlikte aydınlatırsanız sevinirim...
    Bir de bu iş beni özellikle kurulu eklentilerin uyum ve çalışmama olasılığı yönünden uğraştırır mı?
    Teşekkürler

    Ch.
    eTiKeT™ Bunu beğendi.
    Konu ChordSolo tarafından (12.Şubat.2013 Saat 09:30 ) değiştirilmiştir.
  2. #1
    Arkadaşlar halen 4.1.9 kullanıyorum, herhangi bir sorun yaşamadım...
    Güncel temalar ve diğer yenilikler nedeniyle 4.2.0 a geçmeyi düşünüyorum ama kararsızım.
    Ne dersiniz sizce geçmeli miyim?
    Geçmeli isem nedenleriyle birlikte aydınlatırsanız sevinirim...
    Bir de bu iş beni özellikle kurulu eklentilerin uyum ve çalışmama olasılığı yönünden uğraştırır mı?
    Teşekkürler

    Ch.
    eTiKeT™ Bunu beğendi.

  3. offline
    LaDezs - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 a geçmeli miyim?

       ChordSolo Nickli Üyeden Alıntı
    Arkadaşlar halen 4.1.9 kullanıyorum, herhangi bir sorun yaşamadım...
    Güncel temalar ve diğer yenilikler nedeniyle 4.2.0 a geçmeyi düşünüyorum ama kararsızım.
    Ne dersiniz sizce geçmeli miyim?
    Geçmeli isem nedenleriyle birlikte aydınlatırsanız sevinirim...
    Bir de bu iş beni özellikle kurulu eklentilerin uyum ve çalışmama olasılığı yönünden uğraştırır mı?
    Teşekkürler

    Ch.
    Bu Konuda Önerim Size şudur bir sistem var olan sürümü ile aktif olarak ve düzenli bir şekilde sorunsuz çalışıyor ise ve
    gerekli olan eklentiler sistemle bir bütün halinde ise upgrade yapmanıza gerek yok.

    ama upgrade işleminin avantajlarindan en önemlisi varolan versiyonun güvenlik açıklarının ve eksik yanlarının dahada geliştirilmesi
    buda sistemimizin daha verimli çalışmasına neden olur. Eğer Sizde bu şekilde olmasini istiyorsanız upgrade işlemini yapabilirsiniz.

    varolan eklentilerinizin şimdiden 4.2. sürümü ile uyumlu olan en güncel versiyonlarin indirin daha sonra temizleyin.
    Birçok eklenti ve hatta cogu eklenti 4.2 sürümü ile tam uyum halinde çalişmakta bu yüzden eklentilerinizi güncelledikten sonra
    problem olacağını düşünmüyorum ama sunu özellikle belirtmekte fayda var bütün eklentileriniz silinecek ve sıfırdan kurulacak
    bu esnada verilerde sıfırlanır orn: tsk eklentisi tesekkür sayılari gibi bunlarin yedeklerini almalısınız.
    ChordSolo, egemen, eTiKeT™ Bunu beğendi.
  4. #2
       ChordSolo Nickli Üyeden Alıntı
    Arkadaşlar halen 4.1.9 kullanıyorum, herhangi bir sorun yaşamadım...
    Güncel temalar ve diğer yenilikler nedeniyle 4.2.0 a geçmeyi düşünüyorum ama kararsızım.
    Ne dersiniz sizce geçmeli miyim?
    Geçmeli isem nedenleriyle birlikte aydınlatırsanız sevinirim...
    Bir de bu iş beni özellikle kurulu eklentilerin uyum ve çalışmama olasılığı yönünden uğraştırır mı?
    Teşekkürler

    Ch.
    Bu Konuda Önerim Size şudur bir sistem var olan sürümü ile aktif olarak ve düzenli bir şekilde sorunsuz çalışıyor ise ve
    gerekli olan eklentiler sistemle bir bütün halinde ise upgrade yapmanıza gerek yok.

    ama upgrade işleminin avantajlarindan en önemlisi varolan versiyonun güvenlik açıklarının ve eksik yanlarının dahada geliştirilmesi
    buda sistemimizin daha verimli çalışmasına neden olur. Eğer Sizde bu şekilde olmasini istiyorsanız upgrade işlemini yapabilirsiniz.

    varolan eklentilerinizin şimdiden 4.2. sürümü ile uyumlu olan en güncel versiyonlarin indirin daha sonra temizleyin.
    Birçok eklenti ve hatta cogu eklenti 4.2 sürümü ile tam uyum halinde çalişmakta bu yüzden eklentilerinizi güncelledikten sonra
    problem olacağını düşünmüyorum ama sunu özellikle belirtmekte fayda var bütün eklentileriniz silinecek ve sıfırdan kurulacak
    bu esnada verilerde sıfırlanır orn: tsk eklentisi tesekkür sayılari gibi bunlarin yedeklerini almalısınız.
    ChordSolo, egemen, eTiKeT™ Bunu beğendi.

  5. offline
    ChordSolo - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 a geçmeli miyim?

    Hocam sanırım güvenlik açısından forumu lisanslarken hostum 4.2.0 güvenlik paketini kurmuştu.Zaten admincp de (vBulletin 4.2.0 Patch Level 3) yazıyor...
    Bu açıdan değerlendirirsek ne dersiniz?

    Ch.
  6. #3
    Hocam sanırım güvenlik açısından forumu lisanslarken hostum 4.2.0 güvenlik paketini kurmuştu.Zaten admincp de (vBulletin 4.2.0 Patch Level 3) yazıyor...
    Bu açıdan değerlendirirsek ne dersiniz?

    Ch.

  7. offline
    LaDezs - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 a geçmeli miyim?

       ChordSolo Nickli Üyeden Alıntı
    Hocam sanırım güvenlik açısından forumu lisanslarken hostum 4.2.0 güvenlik paketini kurmuştu.Zaten admincp de (vBulletin 4.2.0 Patch Level 3) yazıyor...
    Bu açıdan değerlendirirsek ne dersiniz?

    Ch.
    Şimdi Siteniz vbulletin 4.1.9 Mu Yoksa vBulletin 4.2.o PL3 Mü?
    Eğer vbulletin 4.2.0.PL3 ise gerek yok upgrade işlemine ama

    4.1.9 ise dosyalariniz yenilerini(vB 4.2.0 dosyalarını) üzerine yazdirip install/upgrade.php komutunu(eklentileriniz pasif konumda iken) Güncellemeyi tüm dosyalarınıza uygulayabilirsiniz.
    ChordSolo Bunu beğendi.
  8. #4
       ChordSolo Nickli Üyeden Alıntı
    Hocam sanırım güvenlik açısından forumu lisanslarken hostum 4.2.0 güvenlik paketini kurmuştu.Zaten admincp de (vBulletin 4.2.0 Patch Level 3) yazıyor...
    Bu açıdan değerlendirirsek ne dersiniz?

    Ch.
    Şimdi Siteniz vbulletin 4.1.9 Mu Yoksa vBulletin 4.2.o PL3 Mü?
    Eğer vbulletin 4.2.0.PL3 ise gerek yok upgrade işlemine ama

    4.1.9 ise dosyalariniz yenilerini(vB 4.2.0 dosyalarını) üzerine yazdirip install/upgrade.php komutunu(eklentileriniz pasif konumda iken) Güncellemeyi tüm dosyalarınıza uygulayabilirsiniz.
    ChordSolo Bunu beğendi.

  9. offline
    ChordSolo - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 a geçmeli miyim?

    forumun footerında 4.1.9 yazıyor...
    admincp açılış sayfasında 4.2.0PL 3 yazıyor...
    bireaz garip bir durum sanırım...

    Ch.
  10. #5
    forumun footerında 4.1.9 yazıyor...
    admincp açılış sayfasında 4.2.0PL 3 yazıyor...
    bireaz garip bir durum sanırım...

    Ch.

  11. offline
    LaDezs - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 a geçmeli miyim?

       ChordSolo Nickli Üyeden Alıntı
    forumun footerında 4.1.9 yazıyor...
    admincp açılış sayfasında 4.2.0PL 3 yazıyor...
    bireaz garip bir durum sanırım...

    Ch.

    4.2 dosyalari atilmiş ama sistem 4.1.9 olarak kurulu kalmış.

    Düzeltmek için vbulletin 4.2 dosyalarini ftp'den yükleyin htacess dosyasi ile config.php dosyasina dokunmayin.
    Config'ten tüm eklentilerinizi pasif duruma getirin.

    Bul;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Hemen altına ekleyin ;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    daha sonra /install/upgrade.php Komutu ile güncelleyiniz.

    Önemli Uyarı: Yedek Almadan Hiçbir İşleme Başlamayın.
    ChordSolo, eTiKeT™ Bunu beğendi.
  12. #6
       ChordSolo Nickli Üyeden Alıntı
    forumun footerında 4.1.9 yazıyor...
    admincp açılış sayfasında 4.2.0PL 3 yazıyor...
    bireaz garip bir durum sanırım...

    Ch.

    4.2 dosyalari atilmiş ama sistem 4.1.9 olarak kurulu kalmış.

    Düzeltmek için vbulletin 4.2 dosyalarini ftp'den yükleyin htacess dosyasi ile config.php dosyasina dokunmayin.
    Config'ten tüm eklentilerinizi pasif duruma getirin.

    Bul;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    Hemen altına ekleyin ;
    PHP- Kodu:

    Bu alandaki kodları görebilmek için üye olmanız gereklidir.Üye Olmak İçin Tiklayın...

    daha sonra /install/upgrade.php Komutu ile güncelleyiniz.

    Önemli Uyarı: Yedek Almadan Hiçbir İşleme Başlamayın.
    ChordSolo, eTiKeT™ Bunu beğendi.

  13. offline
    ChordSolo - ait Kullanıcı Resmi (Avatar)

    Cevap: 4.2.0 a geçmeli miyim?

    4.2.0 a geçiş tamamlandı, sanırım iyi bir karar oldu bu...
    yardımınız için teşekkürler

    Ch.
    eTiKeT™, LaDezs Bunu beğendi.
  14. #7
    4.2.0 a geçiş tamamlandı, sanırım iyi bir karar oldu bu...
    yardımınız için teşekkürler

    Ch.
    eTiKeT™, LaDezs Bunu beğendi.

Benzer Konular
  1. Güncel vBulletin 4'e geçmelimi miyim?
    Konu Sahibi termic1 Forum vBulletin Sorunlarınız
    Cevap: 10
    Son Mesaj : 27.Nisan.2015, 11:28
  2. 4.2 den 3.8'e kayıpsız geçebilir miyim ?
    Konu Sahibi Tunna Bulutlu Forum vBulletin Sorunlarınız
    Cevap: 20
    Son Mesaj : 14.Nisan.2014, 10:27
  3. eklentileri png olarak bulabilir miyim ?
    Konu Sahibi Tunna Bulutlu Forum vBulletin Sorunlarınız
    Cevap: 4
    Son Mesaj : 22.Ekim.2013, 15:30
  4. bbcodeleri yanyana gösterebilir miyim?
    Konu Sahibi Tunna Bulutlu Forum vBulletin Sorunlarınız
    Cevap: 9
    Son Mesaj : 17.Ekim.2013, 22:27
  5. Güncel email.php yi editleyebilir miyim ?
    Konu Sahibi Tunna Bulutlu Forum vBulletin Sorunlarınız
    Cevap: 0
    Son Mesaj : 21.Ağustos.2013, 01:56